body {
	margin: 0px;
	background-color: #fdfdfe;
	background-image:url(../images/pageback.png);
	background-attachment:fixed;
	background-repeat:repeat-x;
	background-position:top;
}

#nav {
	background-image: none;
	margin-right: 10px;
}
#nav td {
	height: 30px;
}

#nav td hover {
	background-image: url(../images/linkover.png);
	background-repeat:no-repeat;
	background-position:center;
	height: 30px;
}

#nav a {
	font-family: Verdana;
	font-size: 12px;
	font-weight:normal;
	color: #808E99;
	text-align:center;
	line-height:30px;
	text-decoration: none;
	display:block;
	background-image: url(../images/linkover.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
#nav a:hover {
	background-image: url(../images/linknorm.png);
	background-position:center;
	background-repeat:no-repeat;
	font-family: Verdana;
	font-size: 12px;
	font-weight:normal;
	color: #5F677C;
	
}

.captions {
	font-family:Tahoma;
	font-size:10px;
	color:#003366;
	letter-spacing: normal;
	line-height: 120%;
}

.maintext {
	font-family:Verdana;
	font-size:12px;
	color:#003366;
	letter-spacing: 0px;
	line-height: 120%;
}

.maintext a {
	font-family:Verdana;
	font-size:12px;
	color: #006699;
	letter-spacing: 0px;
	line-height: 120%;
	text-decoration:none;
}

.maintext a:link {
	font-family:Verdana;
	font-size:12px;
	color: #006699;
	letter-spacing: 0px;
	line-height: 120%;
	text-decoration:none;
}

.maintext a:hover {
	font-family:Verdana;
	font-size:12px;
	color: #006699;
	letter-spacing: 0px;
	line-height: 120%;
	text-decoration: underline;
}

.maintext a:visited {
	font-family:Verdana;
	font-size:12px;
	color: #006699;
	letter-spacing: 0px;
	line-height: 120%;
	text-decoration:none;
}

.copyrights {
	font-family:verdana;
	font-size:10px;
	color:#999999;
	line-height: 150%;
	text-decoration:none;
}

.copyrights a {
	font-family:verdana;
	font-size:10px;
	color:#999999;
	line-height: 150%;
	text-decoration: underline;
}

.copyrights a:link {
	font-family:verdana;
	font-size:10px;
	color:#999999;
	line-height: 150%;
	text-decoration: underline;
}

.copyrights a:hover {
	font-family:verdana;
	font-size:10px;
	color:#999999;
	line-height: 150%;
	text-decoration:none;
}

.copyrights a:visited {
	font-family:verdana;
	font-size:10px;
	color:#999999;
	line-height: 150%;
	text-decoration:none;
}

/* BANNER */


#logoPart { background:#000; height:0px;}
 
#bannerTD { width:800px; height:257px; background-color:#333; background-repeat: no-repeat;}
#bannerTD #bannerContainer { width:800px; height:257px; text-align:center;}
#bannerTD #bannerContainerCover { width:900px; height:257px; text-align:center;}
#bannerTD #bannerBody { height:245px; text-align:center;}
 
#bannerTD #bannerFooter {     
    background:#000; height:80px; 
    display: none; 
    width:600px;
}
#bannerTD #bannerFooterNav { 
    position:absolute;
    top:450px; margin-top:0;
    left:50%;margin-left:-350px;
    width:600px;
}
.footerCell{ padding:0px; text-align:left; border:0px #F90 solid; vertical-align:top;}
.footerCell .footerTitle {font-family:tahoma, arial; font-size:11px; color:#fff; font-weight: bold;}
.footerCell .footerDesc {font-family:tahoma, arial; font-size:11px; color:#efefef;}
.footerCell ul {list-style: none; margin: 1px; margin-left: 25px; padding-left: 4px;}
.footerCell ul li {margin: 2px; line-height: 13px; padding: 0;}
.footerLink {text-align: right;}
 
.footerCell .imgDiv{ position:relative; float:left; width:100px; height:65px; margin: 2px 1px 0px 1px;}
.bttnMore {width:57px; height:19px; float: right;}
.bttnMore a{display: block; background:url(img/gen/bttn_more_small.png) 0 0 no-repeat; line-height: 19px; text-decoration: none;}
 
.imgBgDiv_i {
    width:30px; height:30px;
    background: url(img/gen/thumbBgBordered.png) 0 0 no-repeat;
    padding: 0;
    float:left;
}
 
 
#bannerCornerOverlayT{position:absolute; left:50%; margin-top:0; margin-left:-450px; top:90px; background:url(img/gen/bg_bigbanner_trans.gif) 0 -5px no-repeat; width:800px; height:5px; z-index:1000;}
#bannerCornerOverlayB{position:absolute; left:50%; margin-top:0; margin-left:-450px; top:410px; background:url(img/gen/bg_bigbanner_trans.gif) 0 0 no-repeat; width:800px; height:5px; z-index:1001;}
 
form {color:#efefef; margin:0;}
/* END OF BANNER */

#tpages {
	position:fixed;
	top: 75px;
	left: 0px;
}

#displaybox1 {
	z-index: 10000;
	filter: alpha(opacity=95); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=95); /* IE */
	-moz-opacity: .95; /*older Mozilla*/
	-khtml-opacity: 0.95;   /*older Safari*/
	opacity: 0.95;    /*supported by current Mozilla, Safari, and Opera*/
	background-color: #003399;
	position:fixed; top:0px; left:0px; width:100%; height:100%; color:#FFFFFF; text-align:center; vertical-align:middle;

}
#displaybox a {
	display:run-in;
	font-family:sans-serif;
	font-size:16px;
	color: #ffffff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}

#displaybox1 a {
	display:run-in;
	font-family:sans-serif;
	font-size:16px;
	color: #ffffff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}
#displaybox1 a:link {
	display:run-in;
	font-family:sans-serif;
	font-size:16px;
	color: #ffffff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}
#displaybox1 a:hover {
	display: run-in;
	font-family:sans-serif;
	font-size:16px;
	color: #ffffff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}

#displaybox a:link {
	display:run-in;
	font-family:sans-serif;
	font-size:16px;
	color: #ffffff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}
#displaybox a:hover {
	display:run-in;
	font-family:sans-serif;
	font-size:16px;
	color: #ffffff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}

#displaybox {
	z-index: 10000;
	filter: alpha(opacity=95); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=95); /* IE */
	-moz-opacity: .95; /*older Mozilla*/
	-khtml-opacity: 0.95;   /*older Safari*/
	opacity: 0.95; 
	background-color: #003399;
	position:fixed; top:0px; left:0px; width:100%; height:100%; color:#FFFFFF; text-align:center; vertical-align:middle;
}

.maintext15 {
	font-family:Verdana;
	font-size:12px;
	color:#003366;
	letter-spacing: 0px;
	line-height: 200%;
}

.maintext15 a {
	font-family:Verdana;
	font-size:12px;
	color: #006699;
	letter-spacing: 0px;
	line-height: 200%;
	text-decoration:none;
}

.maintext15 a:link {
	font-family:Verdana;
	font-size:12px;
	color: #006699;
	letter-spacing: 0px;
	line-height: 200%;
	text-decoration:none;
}

.maintext15 a:hover {
	font-family:Verdana;
	font-size:12px;
	color: #006699;
	letter-spacing: 0px;
	line-height: 200%;
	text-decoration: underline;
}

.maintext15 a:visited {
	font-family:Verdana;
	font-size:12px;
	color: #006699;
	letter-spacing: 0px;
	line-height: 200%;
	text-decoration:none;
}
